Re: More gnome-speech errors!!!

I don't know about the errors but I would suggest using garnom-18.3 and putting
garnome in /usr/local. everything has at least compiled for me that way, though
I don't have everything working yet.
Maybe you tried that and got frustrated; it took me a couple of tries to get
garnome to work.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]